Ubuntu Vivid CVE-2015-1336 Local Privilege Escalation Vulnerability

Bugtraq ID: 79723
Class: Design Error
CVE: CVE-2015-1336
Remote: No
Local: Yes
Published: Dec 17 2015 12:00AM
Updated: Jul 10 2017 07:06AM
Credit: halfdog
Vulnerable: Ubuntu Vivid 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus